
Infrastructure - Task #2819

Task # 2796 (Closed): ONEMercury changes requested

Rework help on ONEMercury

2012-05-29 19:12 - Skye Roseboom

Status: Closed Start date: 2012-05-29

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version: Sprint-2012.23-Block.3.4   

Milestone: CCI-1.1 Story Points:  

Product Version: *   

Description

Help section needs work, most likely a collaboration with UA. In the interim, the large pop-up screen shot needs to be revisited /

redone following other changes to the page (using DataONE colors).

Related issues:

Related to ONE Mercury - Task #2966: ONEMercury help rework Rejected 2012-06-18

History

#1 - 2012-06-13 20:41 - Skye Roseboom

- Target version set to Sprint-2012.23-Block.3.4

Update screen shot components on the search results help screen.   Remove snail icon.

Generate screen shot for "search input" help for annotating.

#2 - 2012-06-13 20:41 - Skye Roseboom

- Status changed from New to In Progress

#3 - 2012-06-13 20:45 - Skye Roseboom

- Status changed from In Progress to New

#4 - 2012-06-14 22:40 - Skye Roseboom

- Milestone changed from CCI-1.0.0 to CCI-1.0.1

Help has been updated for 1.0.1 but still need further re-work.

#5 - 2012-06-14 22:47 - Skye Roseboom

- Milestone changed from CCI-1.0.1 to CCI-1.1

#6 - 2012-06-14 22:49 - Skye Roseboom

May be easier to close this issue and open a new issue to track future help rework.....

#7 - 2012-06-20 14:03 - Skye Roseboom

- Status changed from New to Closed

Continued in new story - 2966
